name = "No Telemetry"
filename = "no-telemetry-1.8.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/hg77g4Pw/versions/tmHWmt1u/no-telemetry-1.8.0.jar"
hash-format = "sha1"
hash = "238b8ebc95100368951e0ff5ef2b16a1406e32f2"

[update]
[update.modrinth]
mod-id = "hg77g4Pw"
version = "tmHWmt1u"
